# Référence du fichier MEDouvrir.c

`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <unistd.h>`
Graphe des dépendances par inclusion de MEDouvrir.c:

Aller au code source de ce fichier.

## Fonctions

med_idt | MEDouvrir (char *nom, med_mode_acces mode_acces)

## Variables

med_mode_acces | MED_MODE_ACCES

## Documentation des fonctions

med_idt MEDouvrir | ( | char * | nom,
|  | med_mode_acces | mode_acces |
| ) |  |  |

Définition à la ligne 37 du fichier MEDouvrir.c.

## Documentation des variables

med_mode_acces MED_MODE_ACCES

Définition à la ligne 33 du fichier MEDouvrir.c.